### Method

# Gimp RGB set_uchar

#### Declaration [src]

    void
    gimp_rgb_set_uchar (
      GimpRGB* rgb,
      guchar red,
      guchar green,
      guchar blue
    )

#### Description [src]

Sets the red, green and blue components of `rgb` from 8bit values (0 to 255) and leaves the alpha component unchanged.

#### Parameters

`red` | `guchar`
| The red component.
`green` | `guchar`
| The green component.
`blue` | `guchar`
| The blue component.